{
  "look_id": "tooop_deedee",
  "look_name": "Tooop Deedee",
  "character_id": "",
  "positive": "xdeedeex, dee_dee_(dexter's_laboratory), female, blonde_hair, short_hair, twintails, blue_eyes, makeup, lipstick, eyeshadow, bikini",
  "negative": "long_hair, ponytail, (worst quality, low quality:1.4), 3d, realistic, hair_bun",
  "lora": {
    "lora_name": "Illustrious/Looks/tooop-deedee.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "xdeedeex",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "Dexter's Laboratory",
    "origin_type": "Cartoon",
    "nsfw": false
  }
}